body {
    background: #000;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

#canvas-container {
    position: relative;
    height: 650px;
   /* width: 100%;*/
    margin: auto;
    max-width: 100%;
    height: auto;
}


canvas {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}
